<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>False</千位>
    <百位>False</百位>
    <十位>False</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <开奖位置>
      <万位>True</万位>
      <千位>True</千位>
      <百位>True</百位>
      <十位>True</十位>
      <个位>True</个位>
    </开奖位置>
    <五星组选>
      <行数 H="0">60</行数>
    </五星组选>
    <四星组选>
      <行数 H="0">12</行数>
    </四星组选>
    <三星组选>
      <行数 H="0">3</行数>
    </三星组选>
    <二星组选>
      <行数 H="0">0</行数>
    </二星组选>
    <胆码次数>12345</胆码次数>
    <胆码计重>True</胆码计重>
    <转为组选>False</转为组选>
    <挂时追期>0</挂时追期>
  </脚本参数>
</配置>